Jump to content

Ben Anello 811680

Members
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Ben Anello 811680

  • Birthday February 27
  1. xPilot 1.1.5.0: Can IDENT via the xPilot client. The IDENT on the default B747-400 was not working. Just Docomeenting what Justin S. and I were seeing during a test flight. Could be the default B747-400 in XPlane for all I know... Note: I have not been closing the xPilot Client before doing an update. Just pressing the update button when starting the client. xpilot.xpl plugin showing 11/6/2019 7:39am timestamp.
  2. Upgraded my NVidia drivers to the newest (released: March 1, 2016) at version 362.00. Still the same issue. I too installed the software package on my laptop with AMD and it worked fine. Must be an issue with OpenGL on the newer NVidia drivers. Will await word from Ross after he gets access to a newer NVidia graphics card to test the software on. Edit: Oops. Missed page 2 for this thread. Guess I have some catching up to do. Tried export/import of the facility file as well from my laptop and yes, importing the working facility file has no effect on the error.
  3. I tried the 3D settings that Ryan mentioned in his post. Still having the same error although I did not reinstall the driver before changing the values. GeForce Game Ready Driver release date: 2/15/2016 Version: 361.91.
  4. I should point out that I am trying to create a new facilities file. I'm wondering if it would work with an existing one (which I don't have access to at the moment; hence creating one to test with.) I should also note that I do have vSTARS that I can bring up an existing facilities file without issue. Are there differences between the implementation of OpenGL commands between vSTARS and vERAM? Does vSTARS use OpenGL the same way?
  5. Well. Thought I'd "test drive" by creating a new Facility file. When I double-click on the newly-created facility file, I get a fatal error: Can not activate the GL rendering context. I am using a NVidia GeForce GTX 970 card with the newest driver (10.18.13.619) and OpenGL version 4.4 on Windows 7 Home Premium with service pack 1. Any clue on where to go from here? Thanks
×
×
  • Create New...